Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 783 - xplaycd Status displays don't update
Summary: xplaycd Status displays don't update
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: multimedia
Version: 5.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-11 21:55 UTC by steve
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-12 06:07:42 UTC


Attachments (Terms of Use)

Description steve 1999-01-11 21:55:15 UTC
While playing CDs, the timer field is not updating to show
the elapsed or whatever times. Also, the title of the
current track is not displayed.

This is a longstanding bug, it's been this way since 4.2.

Comment 1 David Lawrence 1999-01-12 06:07:59 UTC
I was unable to replicate this problem on a machine in our test lab
using multimedia version 2.1-12.


Note You need to log in before you can comment on or make changes to this bug.